#!/bin/sh
#
# ---------------------------------------------------------------------------
# Shutdown docker intrastructure
# ---------------------------------------------------------------------------
#

docker-compose down
